.d0uTY9vb .fgcPIxWwa {
  min-height: 561px;
}

.d0uTY9vb .pACJLWZn {
  margin-top: 60px;
  margin-bottom: 60px;
  min-height: 441px;
  grid-template-columns: calc(33.3333% - 15px) calc(33.3333% - 15px) calc(33.3333% - 15px);
  height: auto;
  grid-gap: 22px;
}

.d0uTY9vb .YZV6sdPPb {
  background-image: none;
}

.d0uTY9vb .LknqYB {
  padding: 30px 20px;
}

.d0uTY9vb .AWVRRL {
  margin-top: 0;
  margin-bottom: 0;
}

.d0uTY9vb .fuN4Wt9eqql {
  height: 222px;
  margin-top: 17px;
  margin-bottom: 0;
}

.d0uTY9vb .jL9oS5DJk {
  margin-top: 20px;
  margin-bottom: 0;
}

.d0uTY9vb .JViHbzhKs {
  background-image: none;
  border-style: none none solid;
  margin: 17px auto 0 0;
  padding: 0;
}

.d0uTY9vb .dkimugeCA2 {
  padding: 30px 20px;
}

.d0uTY9vb .chXCCN {
  margin-top: 0;
  margin-bottom: 0;
}

.d0uTY9vb .rnaV2Uf {
  height: 222px;
  margin-top: 17px;
  margin-bottom: 0;
}

.d0uTY9vb .MKyByO {
  margin-top: 20px;
  margin-bottom: 0;
}

.d0uTY9vb .Nwi84C5 {
  background-image: none;
  border-style: none none solid;
  margin: 17px auto 0 0;
  padding: 0;
}

.d0uTY9vb .BaEODJMMok {
  padding: 30px 20px;
}

.d0uTY9vb .p08umCs {
  margin-top: 0;
  margin-bottom: 0;
}

.d0uTY9vb .VZWvpaKfkB {
  height: 222px;
  margin-top: 17px;
  margin-bottom: 0;
}

.d0uTY9vb .zoKcIMG0 {
  margin-top: 20px;
  margin-bottom: 0;
}

.d0uTY9vb .GnVduK5 {
  background-image: none;
  border-style: none none solid;
  margin: 17px auto 0 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .d0uTY9vb .fgcPIxWwa {
    min-height: 484px;
  }

  .d0uTY9vb .pACJLWZn {
    min-height: 364px;
    grid-template-columns: repeat(3, calc(33.333333333333336% - 15px));
  }
}

@media (max-width: 991px) {
  .d0uTY9vb .fgcPIxWwa {
    min-height: 956px;
  }

  .d0uTY9vb .pACJLWZn {
    min-height: 836px;
    grid-template-columns: repeat(2, calc(50% - 11.25px));
  }
}

@media (max-width: 767px) {
  .d0uTY9vb .pACJLWZn {
    grid-template-columns: 100%;
  }

  .d0uTY9vb .LknqYB {
    padding-left: 10px;
    padding-right: 10px;
  }

  .d0uTY9vb .fuN4Wt9eqql {
    height: 278px;
  }

  .d0uTY9vb .dkimugeCA2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .d0uTY9vb .rnaV2Uf {
    height: 278px;
  }

  .d0uTY9vb .BaEODJMMok {
    padding-left: 10px;
    padding-right: 10px;
  }

  .d0uTY9vb .VZWvpaKfkB {
    height: 278px;
  }
}